//
// UserCurrentPasswordUpdateBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UserCurrentPasswordUpdateBody: Codable {

    public var oldPassword: String
    public var newPassword: String

    public init(oldPassword: String, newPassword: String) {
        self.oldPassword = oldPassword
        self.newPassword = newPassword
    }

    public enum CodingKeys: String, CodingKey { 
        case oldPassword = "old_password"
        case newPassword = "new_password"
    }

}
